#logo-bar-con #logo {
  width: 100%;
}

#main-navigation-bar .main-nav-btn {
  width: auto;
  padding: 8px 20px;
}

#main-navigation-bar.navigation-6-cols .main-nav-btn a.main-nav-tab {
    width: auto;
}

/* responsive */

@media screen and (max-width: 960px) {
  #main-navigation-bar .main-nav-btn {
    width: auto;
    padding: 8px 4px;
  }
  #main-navigation-bar .main-nav-btn a.main-nav-tab {
    width: auto;
  }
}